<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.77799987793</MDI>
      <MDI key="STATISTICS_MEAN">21.12534930963</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.8819999694824</MDI>
      <MDI key="STATISTICS_STDDEV">5.5952924319039</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
